Subject: Re: IETF Newsletter: What's cooking?

From: Franck Martin <[email-masked]>
Date: Wed, 01 Jun 2005 08:56:20 +1200

Brian,

Well, Check this old e-mail that I wrote to Fred Baker (ISOC Chair) 
after reading his introduction in the last ISOC Annual Report.

The newsletter could be as simple as listing which RFCs have changed 
status, and what are they all about in very simple term

For instance if I take:

4109 Algorithms for Internet Key Exchange version 1 (IKEv1). P.
     Hoffman. May 2005. (Format: TXT=9491 bytes) (Updates RFC2409)
     (Status: PROPOSED STANDARD)

Each author could bring a simple summary, non technical, with each RFC 
submission to answer the following questions:
What is it for?
What's has changed since last submission/previous RFCs? (optional)
Why is it needed?
How will it change my life?

You cut and paste this information in a monthly/bi-monthly newsletter 
and Voila!

-----------------------------
At 12:21 AM 5/3/2005 +0200, Lynn St.Amour wrote:
Hi Franck,

thanks for the mail.  I've copied Mirjam as she is working with the IETF 
looking for ways to increase communications/education wrt IETF's 
activities.

Regards,
Lynn

At 8:50 AM +1200 5/3/05, Franck Martin wrote:
Fred,

I read with interest the first Annual report of ISOC, I cannot wait to 
read the 2004 version!

Your introduction is very instructive as yes ISOC is an IETF 
organisation. This mainly explains why ISOC HQ and chapters are so 
disconnected.

I see also that ISOC financials are much more healthy since the PIR. It 
should give room for improvement.

How to reconnect chapters and ISOC HQ from your point of view.

If ISOC is here to support IETF, and the chapters are here to support 
ISOC HQ. Then the Chapters must support IETF. Unfortunately the 
membership is far from being technical people. However these people 
understand issues.

We would need a monthly brief from IETF sent to all members and what is 
cooking in IETF. For instance the recent Domain key proposal was 
interesting for the whole community. It could have been explained in or 
two paragraphs. I'm sure there are other work in progress that would 
interest the community.

You need to do an IETF report, simple, so we know how the IETF is 
shapping the Internet. The Linux community does some kind of bulletins 
explaining in layman terms the work happening in the kernel, and why a 
technology is chosen over another.

With that we will be able to support more the work of the IETF. 
Therefore be in synergy with your introduction in the Annual Report.

I suggest you write the first IETF news bulleting, and then "pass the 
buck" inside ISOC.

Cheers
-------------------------------------

Brian E Carpenter wrote:

> Franck,
>
> That's a good idea. In fact, it's so good that the IETF's EDU team
> already has the desire to start a newsletter, with ISOC support. It is
> not likely to be monthly (too much effort) but it should be regular.
>
>     Brian
>
> Franck Martin wrote:
>
>> I realise the importance of having a newsletter from the IETF that 
>> would explain every month what is happening in IETF from a 
>> non-technical point of view.
>>
>> The newsletter would be about the protocols which are getting 
>> developped but in non-technical terms (or not too much) so that the 
>> general population could understand how the Internet is shapping today.
>>
>> At the moment the world is watching how the SPAM issue will be 
>> solved, if IETF could monthly indicates initiatives taken by IETF in 
>> this sense everybody would benefit.
>>
>> I see that IETF has a strong link with ISOC, ISOC supports IETF to a 
>> large level, however ISOC individual members (most of them are 
>> non-technical people) do not know this relationship, nor understand 
>> it. They also do not understand the day to day activities of IETF.
>>
>> Scientific/Technical Vulgarisation is urgently needed!
>>
>> In the Pacific Islands many members of the Pacific Islands Chapter of 
>> the Internet Society would be interested to learn how IETF is 
>> shapping the Internet. Speaking with other chapters, they are also 
>> strongly interested.
>>
>> To pursue the relationship IETF/ISOC and let's say in general 
>> IETF/Public I think such monthly newletter is needed (via e-mail it 
>> is fine).
>>
>> I put humbly this request in front of the Chair of IETF for action.
>>
>> Support ISOC individual members and we will support IETF.
>>
>> Cheers
>>
>>
>> ------------------------------------------------------------------------
>>
>> _______________________________________________
>> Ietf mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/ietf
>

-- 
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
Franck Martin
[email-masked]
"Toute connaissance est une réponse à une question"
G. Bachelard

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "JFC (Jefsey) Morfin" <[email-masked]>
Date: Wed, 01 Jun 2005 01:57:37 +0200

Frank,
Yes! please have look at http://nicso.org/intldate.txt - It is maintained 
on a daily basis on IANA updates for ccTLDs.
I would love maintaining an equivalent document on IETF. This is for WG-tools?
For example I am unable to understand when last calls are called, what are 
the current last calls, what is the URL of the Draft people discuss and 
never give the URL, etc.
jfc

At 22:56 31/05/2005, Franck Martin wrote:
>Brian,
>Well, Check this old e-mail that I wrote to Fred Baker (ISOC Chair) after 
>reading his introduction in the last ISOC Annual Report.
>
>You cut and paste this information in a monthly/bi-monthly newsletter and 
>Voila!
>
>looking for ways to increase communications/education wrt IETF's activities.
>
>Regards,
>Lynn
>
>Your introduction is very instructive as yes ISOC is an IETF organisation. 
>This mainly explains why ISOC HQ and chapters are so disconnected.
>
>If ISOC is here to support IETF, and the chapters are here to support ISOC 
>HQ. Then the Chapters must support IETF. Unfortunately the membership is 
>far from being technical people. However these people understand issues.
>
>You need to do an IETF report, simple, so we know how the IETF is shapping 
>the Internet. The Linux community does some kind of bulletins explaining 
>in layman terms the work happening in the kernel, and why a technology is 
>chosen over another.
>
>With that we will be able to support more the work of the IETF. Therefore 
>be in synergy with your introduction in the Annual Report.
>
>>>I realise the importance of having a newsletter from the IETF that would 
>>>explain every month what is happening in IETF from a non-technical point 
>>>of view.
>>>
>>>The newsletter would be about the protocols which are getting developped 
>>>but in non-technical terms (or not too much) so that the general 
>>>population could understand how the Internet is shapping today.
>>>
>>>At the moment the world is watching how the SPAM issue will be solved, 
>>>if IETF could monthly indicates initiatives taken by IETF in this sense 
>>>everybody would benefit.
>>>
>>>non-technical people) do not know this relationship, nor understand it. 
>>>They also do not understand the day to day activities of IETF.
>>>
>>>the Internet Society would be interested to learn how IETF is shapping 
>>>the Internet. Speaking with other chapters, they are also strongly interested.
>>>
>>>IETF/Public I think such monthly newletter is needed (via e-mail it is fine).
>>>

---

From: Jeroen Massar <[email-masked]>
Date: Wed, 01 Jun 2005 09:12:22 +0200

> the current last calls, what is the URL of the Draft people discuss and 

URL's are volatile, draft versions are too.

Check: http://datatracker.ietf.org
type in what you are looking for and presto.

For tools: http://tools.ietf.org/

As for older versions of drafts:
http://www.watersprings.org/pub/id/index-all.html

And you might want to snoop around on http://www.IETF.org, it's all
there, especially if you do a google(<keyword> site:ietf.org)

Greets,
 Jeroen

---

From: Jari Arkko <[email-masked]>
Date: Wed, 01 Jun 2005 10:21:19 +0300

This is a great idea. Good to hear that its already on the works.
Information distribution and (I'm almost afraid to say this) marketing
are important. And lets not forget other mediums either, e.g.,
if you are a chair of WG make sure that the industry forums, other
SDOs etc that depend on your results know what's happening.

--Jari